@charset "Shift_JIS";

/*******************************************************************************
*      
*  Web Site  :  http://first-jp.com/
*  Author    :  cyclops.co.,ltd. 
*  Modified  :  2010.7.23
*  Last Modified  :  2010.11.23 @tominaga
*
*  Navigations
*
*******************************************************************************/

/**
 *
 * + head-comment
 * + header
 * ++ header-banner
 * +  Main Navigation
 * ++ DropDown Menu
 *
 * + footer
 * + copyright
 *
 * + category navigation (module)
 * + footer navigation
 * + general navigation
 * + steal navigation
 * + Tab Navigaton
 * ++ global-navigation
 * ++ pagetop-navigation
 * + Bread Crumbs List
 * + List Update
 * + List Condition Navigation
 * + Page Navigation
 * + Page Turn Navigation
 * + Sub Contents Navigation
 */



/* head-comment
--------------------------------------------------------------------------------------------------------------*/

#head-comment h1{
	width:730px;
	line-height:1.2;
	padding:8px 0 5px 25px;
	font-weight:normal;
	font-size:0.7em;
}

#head-comment h1 a,
#head-comment h1 a:visited,
#head-comment h1 a:hover,
#head-comment h1 a:active{color:#3C434D;}


/* header
--------------------------------------------------------------------------------------------------------------*/

#account-password #header,
#account #header,
#account-change #header,
#account-address #header,
#account-order #header,
#register #header,
#account-enlistment #header,
#inquiry #header,
#used #header {
	height: 142px !important;
}

#account-password #container-inner,
#account #container-inner,
#account-change #container-inner,
#account-address #container-inner,
#account-order #container-inner,
#register #container-inner,
#account-enlistment #container-inner,
#inquiry #container-inner,
#used #container-inner {
    padding-top: 147px !important;
}

/* sitetitle */
#sitetitle{
	margin:25px 0 0 25px;
}

#sitetitle p a{
	display:block;
	width:310px;
	height:90px;
	text-indent: -9999px;
	text-decoration:none;
	background: transparent url(../images/general/logo-header.png) no-repeat 0 0;
}

/* header-flash */
#header-flash{
	width:910px;
	/*height:140px;*/
	height: 100px;
	margin:0 auto;

}

/* header-banner */

#header-banner{
	position: absolute;
	top:307px;
	left:0;
	width:100%;
	height:60px;
}

#header-banner ul{
	width:910px;
	height:124px;
	margin:0 auto;
}

#header-banner ul li{
	float:left;
}

#header-banner ul li img{
	width:180px;
	height:60px;
	border:1px solid #9DA0A7;
	border-right-color:#9DA0A7;
	border-bottom-color:#79808C;
}

#header-banner ul li a img:hover,
#header-banner ul li a:hover img{
	border-color:#C00;
}

#header-telop {
	top: 281px !important;
}

/*  Main Navigation
--------------------------------------------------------------------------------------------------------------*/

#main-navigation{}

#main-navigation {
	position: absolute;
	top:255px;
	left:0;
	width: 100%;
	height:24px;
	z-index:999;
}

#main-navigation ul {
	position: relative;
	width: 910px;
	z-index: 30;
	margin: 0 auto;
}

#main-navigation li {
	float: left;
}

#main-navigation a {
	display: block;
	padding: 0 5px;
	border: none;
	font-weight: normal;
	text-indent: -9999px;
	text-decoration:none;
}

#main-navigation a:hover,
#main-navigation li:hover a,
#main-navigation li.mnhover a{
	background: none !important;
}

#main-navigation,
#main-navigation ul ,
#main-navigation li ,
#main-navigation a{
	height: 24px;
}

#main-navigation ul {
	background: transparent url(../images/nav/main-navigation.gif) no-repeat 0 -24px;
	width: 910px;
}

#main-navigation a {
	background: transparent url(../images/nav/main-navigation.gif) no-repeat;
}


#main-navigation #n-toppage{width: 101px;}
#main-navigation #n-custom{width: 140px;}
#main-navigation #n-training{width: 127px;}
#main-navigation #n-event{width: 103px;}
#main-navigation #n-mailmagazine{width: 115px;}
#main-navigation #n-link{width: 77px;}
#main-navigation #n-faq{width: 72px;}
#main-navigation #n-company{width: 87px;}
#main-navigation #n-shop{width: 88px;}

#main-navigation #n-toppage a {background-position: 0 0;}
#main-navigation #n-custom a {background-position: -101px 0;}
#main-navigation #n-training a {background-position: -241px 0;}
#main-navigation #n-event a {background-position: -368px 0;}
#main-navigation #n-mailmagazine a {background-position: -471px 0;}
#main-navigation #n-link a {background-position: -586px 0;}
#main-navigation #n-faq a {background-position: -663px 0;}
#main-navigation #n-company a {background-position: -735px 0;}
#main-navigation #n-shop a {background-position: -822px 0;}

/* DropDown Menu*/

#main-navigation li .dropdown { 
	position: absolute;
	left: -9999px;
	top: auto; 
	width: auto;
	z-index: 20;
	text-align: left; /* needed because IE misapplies text centering to boxes */
	background: #7C9DB5;
	}

#main-navigation #n-company .dropdown{width: 87px;}
#main-navigation #n-shop .dropdown{width: 128px;margin-left: -40px;}
#main-navigation #n-custom .dropdown{width: 150px;}
#main-navigation #n-training .dropdown{width: 150px;}
#main-navigation #n-event .dropdown{width: 160px;}

#main-navigation li:hover .dropdown,
#main-navigation li.mnhover .dropdown{
	left: auto;	
}

#main-navigation li .dropdown ul{
	height:auto;
	width:100%;
	background:none;
} 

#main-navigation li .dropdown ul li{
	float:none;
	display:block;
	height:auto;
	border-style:solid;
	border-width:1px;
	border-top-color:#B3C7D4;
	border-left-color:#97B1C4;
	border-right-color:#4F6473;
	border-bottom-color:#34424C;
	background: #7C9DB5 url(../images/bullet/arw-yellow-alpha.gif) no-repeat 5px 50%;
}

#main-navigation li:hover .dropdown ul li a,
#main-navigation li .dropdown ul li a,
#main-navigation li.mnhover .dropdown ul li a {
	display: block;
	height:auto;
	line-height:2;
	margin:0;
	padding: 0px 5px 0px 18px;
	color:#fff;
	font-size:0.65em;
	font-weight: normal;
	text-indent: 0px;
	background: none;
}

#main-navigation li:hover .dropdown ul li:hover,
#main-navigation li .dropdown ul li a:hover,
#main-navigation li .dropdown ul li.mnhover {
	color:#fff;
	background: #34424C url(../images/bullet/arw-yellow-alpha.gif) no-repeat 6px 50%;
}


/* footer
--------------------------------------------------------------------------------------------------------------*/

#footer{}

#footer address{
	margin:10px 0 20px;
}


#footer address {
	color:#4D4D4D;
	text-shadow:0 1px 0 #FFF;
	background-color: transparent;
	font-size:0.68em;
	line-height:1.4;
	font-style:normal;
}

#footer p.supported{
	margin:30px auto 0;
	width:282px;
	height:108px;
	background: transparent url(../images/general/logo-supported.png) no-repeat 0 0;
	text-indent: -9999px;
	text-decoration:none;

}



/* copyright
*******************************************************************************/
#copyright p{
	margin:0;
	padding:0;
	width:960px;
	height:25px;
	background: transparent url(../images/general/copyright.gif) no-repeat 0 0;
	text-indent: -9999px;
	text-decoration:none;
}






/*  footer navigation
*******************************************************************************/
#footer-navigation{
	padding:40px 0 0 0;
}

#footer-navigation ul{
	margin:5px 0;
}

#footer-navigation ul li{
	display:inline;
}

#footer-navigation ul li a{
	font-size:0.68em;
	padding:0 10px;
	border-left:1px solid #999;
}

#footer-navigation ul li.first a{
	padding:0 10px 0 0;
	border:none;
}

#footer-navigation ul li a:link{color:#666;text-shadow:0 1px 0 #FFF;}
#footer-navigation ul li a:visited{color:#666;}
#footer-navigation ul li a:hover{color:#0073BC;}
#footer-navigation ul li a:active{color:#BD0016;}


/*  general navigation
*******************************************************************************/
#general-navigation{}

#general-navigation {
	position: absolute;
	top:25px;
	right:10px;
	width:450px;
	height:40px;
}

#general-navigation ul {}
#general-navigation li {
	float: left;
}

#general-navigation a {
	border: none;
	display: block;
	font-weight: normal;
	padding: 0 5px;
	text-indent: -9999px;
	text-decoration:none;
}

#general-navigation a:hover,
#general-navigation li:hover a{
	background: none !important;
}

#general-navigation,
#general-navigation ul ,
#general-navigation li ,
#general-navigation a{
	height: 40px;
}

#general-navigation #gn-item a{
	background: none;
	text-indent: 0;
	padding:0;
	font-size:0.75em;
	line-height:45px;
}

#general-navigation #gn-wish a{
	background: none;
	text-indent: 0;
	padding:0;
	font-size:0.75em;
	line-height:45px;
}

#general-navigation ul {
	background: transparent url(../images/nav/general-navigation.gif) no-repeat 0 -40px;
	width: 450px;
}

#general-navigation a {
	background: transparent url(../images/nav/general-navigation.gif) no-repeat;
}

#general-navigation #gn-guide{width: 80px;}
#general-navigation #gn-account{width: 110px;}
#general-navigation #gn-wishlist{width: 88px;}
#general-navigation #gn-viewcart{width: 102px;}
#general-navigation #gn-wish{width:30px;}
#general-navigation #gn-item{width:20px;}

#general-navigation #gn-guide a {background-position: 0 0;}
#general-navigation #gn-account a {background-position: -80px 0;}
#general-navigation #gn-wishlist a {background-position: -190px 0;}
#general-navigation #gn-viewcart a {background-position: -308px 0;}


/*  steal-navigation
*******************************************************************************/
#steal-navigation{
	position: absolute;
	top:95px;
	right:25px;
	width:auto;
	height:15px;
}

#steal-navigation li{
	display: block;
	float:right;
	line-height:1.33;
	margin:0 0 0 5px;
	color:#FF4301;
	font-size:0.75em;
	font-weight:bold;

}

#steal-navigation li a{
	display: block;
	text-indent: -9999px;
	text-decoration:none;
	width:80px;
	height:15px;
}

#steal-navigation li#sn-flash a{
	background: transparent url(../images/btn/steal-getflash.gif) no-repeat 0 0;
}

#steal-navigation li#sn-addbm a{
	background: transparent url(../images/btn/steal-addbm.gif) no-repeat 0 0;
}

#steal-navigation li#sn-firefox a{
	background: transparent url(../images/btn/steal-getfirefox.gif) no-repeat 0 0;
}

/* safari ,opera\*/ 
html:\66irst-child #steal-navigation li#sn-addbm{ display:none;}
/**/



/*  header-info
*******************************************************************************/
#header-info{
	position: absolute;
	top:65px;
	right:25px;
	width:auto;
	height:25px;
}


/*  Tab Navigaton
*******************************************************************************/

/*global-navigation*/
#global-navigation{
	position: absolute;
	top:5px;
	right:25px;
	width:200px;
	height:20px;
	padding:0;
	z-index:70;
}

#global-navigation li{
	display: block;
	float:right;
	margin:0 0 0 5px;
}

#global-navigation li#gn-access a{
	display: block;
	text-indent: -9999px;
	text-decoration:none;
	background: transparent url(../images/nav/global-navigation-access.gif) no-repeat 0 0;
	width:69px;
	height:20px;
}

#global-navigation li#gn-sitemap a{
	display: block;
	text-indent: -9999px;
	text-decoration:none;
	background: transparent url(../images/nav/global-navigation-sitemap.gif) no-repeat 0 0;
	width:54px;
	height:20px;
}

#global-navigation li#gn-access a:hover,
#global-navigation li#gn-sitemap a:hover{
	background-position: 0 -20px;
}


/*pagetop-navigation*/

#pagetop-navigation{
	position: absolute;
	top:0px;
	right:25px;
	width:68px;
	height:20px;
	padding:0;
}

#pagetop-navigation ul li a {
	border: none;
	font-weight: normal;
	display: block;
	text-indent: -9999px;
	text-decoration:none;
	float:right;
	background: transparent url(../images/nav/global-navigation-pagetop.gif) no-repeat 0 0;
	width:68px;
	height:20px;
}

#pagetop-navigation ul li a:hover{
	background-position: 0 -20px;
}



/*  Bread Crumbs List
*******************************************************************************/
#bread-crumbs-list{
	margin:0 5px 10px 5px;
}

#bread-crumbs-list ul li{
	display:inline;
}

#bread-crumbs-list ul li a{
	border: none;
	font-weight: normal;
	font-size:0.65em;
	padding:0 6px 0 10px;
	background: transparent url(../images/bullet/arw-blue-alpha.gif) no-repeat 0px 50%;
}

#bread-crumbs-list ul li a:link{color:#333;}
#bread-crumbs-list ul li a:visited{color:#666;}
#bread-crumbs-list ul li a:hover{color:#0073BC;}
#bread-crumbs-list ul li a:active{color:#BD0016;}


/*  List Update
*******************************************************************************/
#list-update{
	text-align:right;
	margin-bottom:-1em;
}

#list-update p{
	display:inline;
	margin-right:10px;
	font-size:0.68em;
	color:#666;
	line-height:1.5;
}


/*  List Condition Navigation
*******************************************************************************/

#list-condition-navigation{
	clear:both;
}

#list-condition-navigation .unit{
	margin:0;
	padding:3px 5px;
	border:1px solid #BBC0CA;
	border-left-width:0;
	border-right-width:0;
	border-top-color:#FFF;
	background-color:#ECEDEF;
}

#list-condition-navigation h4,
#list-condition-navigation li,
#list-condition-navigation p{
	float:left;
}

#list-condition-navigation h4{
	font-size:0.7em;
	color:#3D4C62;
	line-height:1.4;
}

#list-condition-navigation li{
	padding:0 5px;
	border-right:1px solid #999;
	font-weight:bold;
	font-size:0.7em;
	color:#006D91;
	line-height:1.4;
}

#list-condition-navigation li a{
	font-weight:normal;
	border-bottom:1px dotted #ccc;
}

#list-condition-navigation li a:hover{
	border-bottom:1px solid #0073BC;
}

#list-condition-navigation p{
	padding:0 5px;
	line-height:.1;
}

#list-condition-navigation p span input,
#list-condition-navigation p span select{
	border: 1px solid #C3C3C3;
	border-top-color: #B7B7B7;
	border-bottom-color: #DDD;
	font-family: 'Hiragino Kaku Gothic Pro W3','MS UI Gothic', sans-serif;
	font-size: 0.7em;
	line-height: 1.2;
	color: #333;
	background-color: #FAFAFA;
}

#list-condition-navigation p span input:focus,
#list-condition-navigation p span select:focus{
	background-color: #fff;
}


/*  Page Navigation
*******************************************************************************/
.page-navigation{
	clear:both;
	margin:0 0 2px;
}

.page-navigation h4{
	margin:0 0 3px 5px;
	font-size:0.8em;
	color:#7D8C9F;
	line-height:1.4;
}

.page-navigation h4 a{
	line-height:2.5;
	color:#0073BC;
	font-size:0.9em;
	font-weight:normal;
	text-decoration:underline;
	padding:5px;
}

#search-result-h4{
	margin:0 0 0 5px;
	font-size:0.8em;
	color:#7D8C9F;
}

.page-navigation ul{
	margin-left:5px;
}

.page-navigation ul li{
	float: left;
	padding:0 5px;
	font-weight: bold;
	font-size:0.85em;
	border-right:1px solid #ccc;
	color:#006D91;
	height:21px;
	line-height:21px;
}

.page-navigation ul li a{
	font-weight:normal;
	border-bottom:1px solid #999;
}

.page-navigation ul li a:hover{
	border-bottom:1px solid #0073BC;
}

.page-navigation ul li.pn-next{
	border:none;
}

.page-navigation ul li.pn-prev a,
.page-navigation ul li.pn-next a{
	border:none;
	display:block;
	width:21px;
	height:21px;
	font-weight: normal;
	text-indent: -9999px;
	text-decoration:none;
}

.page-navigation ul li.pn-prev a{
	background: transparent url(../images/btn/btn-prev.gif) no-repeat 0 0;
}

.page-navigation ul li.pn-next a{
	background: transparent url(../images/btn/btn-next.gif) no-repeat 0 0;
}

.page-navigation ul li.pn-prev a:hover,
.page-navigation ul li.pn-next a:hover{
	background-position:0 -21px;
	border:none;
}


/*  Page Turn Navigation
*******************************************************************************/
.page-turn-navigation{}

.page-turn-navigation ul{
	margin:0 5px;
}

.page-turn-navigation li{
	float:left;
	height:21px;
}

.page-turn-navigation li a{
	display:block;
	width:150px;
	height:21px;
	border:none;
	font-size:0.75em;
	line-height:21px;
	text-decoration:underline;
	font-weight: normal;
}

.page-turn-navigation li.prev{
	text-align:left;
	width:175px;
}

.page-turn-navigation li.next{
	text-align:right;
	width:175px;
}

.page-turn-navigation li.backnumber{
	text-align:center;
	width:335px;
}

.page-turn-navigation li.backnumber a{
	margin:0 auto;
	width:100px;
	text-indent: -9999px;
	text-decoration:none;
	background: transparent url(../images/btn/btn-backnumber-list.gif) no-repeat 0 0;
}

.page-turn-navigation li.prev a{
	padding:0 0 0 25px;
	background: transparent url(../images/btn/btn-prev.gif) no-repeat 0 0;
}

.page-turn-navigation li.next a{
	padding:0 25px 0 0;
	background: transparent url(../images/btn/btn-next.gif) no-repeat right 0;
}

.page-turn-navigation ul li.backnumber a:hover,
.page-turn-navigation ul li.prev a:hover{
	background-position:0 -21px;
	border:none;
}

.page-turn-navigation  ul li.next a:hover{
	background-position:right -21px;
	border:none;
}


/* Sub Contents Navigation
*******************************************************************************/

.sub-contents-navigation{}

.sub-contents-navigation{
	height:44px;
}

.sub-contents-navigation ul {
	margin: 0 auto;
	position: relative;
}

.sub-contents-navigation li {
	float: left;
}

.sub-contents-navigation a {
	border: none;
	display: block;
	font-weight: normal;
	text-indent: -9999px;
	text-decoration:none;
}

.sub-contents-navigation a:hover,
.sub-contents-navigation li:hover a{
	background: none !important;
}

.sub-contents-navigation ul ,
.sub-contents-navigation li ,
.sub-contents-navigation a{
	height: 44px;
}

/*
.sub-contents-navigation ul{
	background: transparent url(../images/nav/) no-repeat 0 -22px;
}
.sub-contents-navigation a {
	background: transparent url(../images/nav/) no-repeat;
}
*/


#custom .sub-contents-navigation .sn-custom-inside a:hover {
	background: transparent url(../images/nav/sub-navigation-custom.gif) no-repeat -139px -48px !important;
}
#custom .sub-contents-navigation .sn-custom-outside a:hover {
	background: transparent url(../images/nav/sub-navigation-custom.gif) no-repeat -278px -48px !important;
}
#custom .sub-contents-navigation .sn-custom-hand-gun a:hover{
	background: transparent url(../images/nav/sub-navigation-custom.gif) no-repeat -417px -48px !important;
	}
#custom .sub-contents-navigation .sn-custom-bolt-action a:hover{
	background: transparent url(../images/nav/sub-navigation-custom.gif) no-repeat -556px -48px !important;
}
#custom .sub-contents-navigation .sn-custom-custom-item a:hover{
	background: transparent url(../images/nav/sub-navigation-custom.gif) no-repeat -139px -48px !important;
}
#custom .sub-contents-navigation .sn-custom-check a:hover{
	background: transparent url(../images/nav/sub-navigation-custom.gif) no-repeat -278px -48px !important;
}
#custom .sub-contents-navigation .sn-custom-conform a:hover{
	background: transparent url(../images/nav/sub-navigation-custom.gif) no-repeat -417px -48px !important;
}
#custom .sub-contents-navigation .sn-custom-bring a:hover {
	background: transparent url(../images/nav/sub-navigation-custom.gif) no-repeat -556px -72px !important;
}

